Package Details: linvst-bin 4.5-1

Git Clone URL: https://aur.archlinux.org/linvst-bin.git (read-only, click to copy)
Package Base: linvst-bin
Description: Linux Windows vst wrapper/bridge
Upstream URL: https://github.com/osxmidi/LinVst
Licenses: GPL
Groups: pro-audio
Conflicts: linvst
Submitter: madskjeldgaard
Maintainer: silksow
Last Packager: silksow
Votes: 6
Popularity: 0.003675
First Submitted: 2020-09-26 20:21
Last Updated: 2021-05-22 22:12

Latest Comments

1 2 3 Next › Last »

Elmario commented on 2021-06-20 14:07

OK: osxmidi changed the filename, so the AUR is working again, nothing left to do here! :)

Elmario commented on 2021-06-19 13:28

Hello! Currently the update/setup doesn't work, because the link has changed:

this does not exist: https://github.com/osxmidi/LinVst/releases/download/4.5/LinVst-4.5-Manjaro.zip

But this does: https://github.com/osxmidi/LinVst/releases/download/4.5/LinVst-4.5.2-Manjaro.zip

madskjeldgaard commented on 2021-03-22 09:18

Yeah thanks for taking over @silksow! I switched to using yabridge myself and no longer have time to maintain the linvst packages but very cool to see others pick it up.

Nocifer commented on 2021-03-22 09:16

Hello @silksow, I see that you've claimed maintainership of this package along with linvstmanager-git. Seeing as @madskjeldgaard has apparently also orphaned the rest of the linvst packages (linvst3-bin, linvst-x-bin & linvst3-x-bin), would you consider becoming their maintainer as well?

Btw, in this latest release there is a small disparity between the PKGBUILD (where the version is reported as 4.0) and .SRCINFO (where it's reported as 4.0.0).

vlas commented on 2021-03-07 16:36

@slavikator I see your issue on GitHub, thanks to you for your advice to downgrade to 6.2.

slavikator commented on 2021-03-04 14:54

Had to downgrade wine from 6.3 to 6.2 to get it to work.

slavikator commented on 2021-03-04 11:10

On fresh Arch install, this doesn't work. Vst plugin is trying to load, it times out and doesn't appear in the list of plugins. Tried it on Manjaro and it works like expected. How can I find out what's wrong with the Arch installation?

madskjeldgaard commented on 2020-12-09 08:39

@kflak @silksow

Whooops. Thanks for reporting. Should be fixed now :)

kflak commented on 2020-12-09 08:33

Validity check fails for me too...

silksow commented on 2020-12-08 22:41

Thank you so much for maintaining - 3.2 fails MD5 validity check for me